events.listen("recipes", function (e) {
  //alfsteel cloche
  e.custom({
    type: "immersiveengineering:cloche",
    input: { item: "mysticalagriculture:alfstein_seeds" },
    soil: { item: "kubejs:alfsteel_crux" },
    time: 50,
    render: { type: "crop", block: "mysticalagriculture:alfstein_crop" },
    results: [{ item: "mysticalagriculture:alfstein_essence", count: 8 }],
  });
});
